{
  "title":"rdm67_interps.pdf",
  "description": "This resource provides intrepretation questions for RDM day 6 and 7.",
  "file": "/courses/7-02-experimental-biology-communication-spring-2005/f49ee50dfeff42fcdae80c75be04bbd4_rdm67_interps.pdf",
  "learning_resource_types": ["Labs"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
